.button {
	FONT-WEIGHT: bold; FONT-SIZE: 7px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textbox {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 13px; BORDER-LEFT: #999999 1px solid; WIDTH: 70px; COLOR: #000000; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
A.rlinks:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.rlinks:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif
}
A.rlinks:hover {
	FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: Arial, sans-serif
}
.a3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a31 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff9900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a5 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a5:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #000066; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a6 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ff9900; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a6:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #ff9900; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a4 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.a4:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ff9900; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tableborder {
	BORDER-RIGHT: #003F7D 1px solid; BORDER-TOP: #003F7D 1px solid; BORDER-LEFT: #003F7D 1px solid; BORDER-BOTTOM: #003F7D 1px solid
}
.cellborder1 {
	BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffb74a
}
.cellborder {
	BORDER-BOTTOM: #ff9c00 1px solid; BACKGROUND-COLOR: #CCE6FF
}
.cellborder2 {
	BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; BORDER-LEFT: #ff9900 1px solid; BORDER-BOTTOM: #ff9900 1px solid; BACKGROUND-COLOR: white
}
.bodytext {
	FONT-SIZE: 9pt; COLOR: #ff9900; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tabletxt {
	FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.tabletxt1 {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.clabstext {
	FONT-SIZE: 8pt; COLOR: #000066; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodytext1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodytext2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff9900; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff9900; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
a_o {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
a_o:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000066; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.clabssel {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000066; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
	
}

/* --  CSS ADDED FOR NOTICE OF ARS - AMIT MALIK  -- */


.arsinsertedit
{
  font-family:Arial;
  font-size:10pt;
  font-weight: bold;
}

.arsheadtext
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial,Helvetica,sans-serif; 
	TEXT-DECORATION: none
}

.arsheading
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 20px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial,Helvetica,sans-serif; 
	TEXT-DECORATION: none
}

.arsbodytext
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 13px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial,Helvetica,sans-serif; 
	TEXT-DECORATION: none
}

.arsbutton
{
	FONT-FAMILY:ARIAL, HELVETICA, GENEVA, SANS-SERIF; 
	COLOR:#FFFFFF;
	FONT-WEIGHT: BOLD; 
	FONT-SIZE:9PT;
	TEXT-DECORATION:NONE; 
	BACKGROUND-COLOR: #004080;
	BORDER-RIGHT: #000000 2PX SOLID; 
	BORDER-TOP: #000000 2PX SOLID; 
	BORDER-LEFT: #000000 2PX SOLID; 
	BORDER-BOTTOM: #000000 2PX SOLID

}
.vrFormLabel
{
	FONT-WEIGHT: ARIAL,bold; 
	FONT-SIZE: 13px; 
	COLOR: #000066; 
	FONT-FAMILY: Arial,Helvetica,sans-serif; 
	TEXT-DECORATION: none
}
.submitest
{
	FONT-FAMILY:ARIAL, HELVETICA, GENEVA, SANS-SERIF; 
	COLOR:#FFFFFF;
	FONT-WEIGHT: BOLD; 
	FONT-SIZE:9PT;
	TEXT-DECORATION:NONE; 
	BACKGROUND-COLOR: #004080;
	BORDER-RIGHT: #000000 2PX SOLID; 
	BORDER-TOP: #000000 2PX SOLID; 
	BORDER-LEFT: #000000 2PX SOLID; 
	BORDER-BOTTOM: #000000 2PX SOLID

}
.submitreset
{
	FONT-FAMILY:ARIAL, HELVETICA, GENEVA, SANS-SERIF; 
	COLOR:#FFFFFF;
	FONT-WEIGHT: BOLD; 
	FONT-SIZE:9PT;
	TEXT-DECORATION:NONE; 
	BACKGROUND-COLOR: #004080;
	BORDER-RIGHT: #000000 2PX SOLID; 
	BORDER-TOP: #000000 2PX SOLID; 
	BORDER-LEFT: #000000 2PX SOLID; 
	BORDER-BOTTOM: #000000 2PX SOLID

}
.links { 
	font-family: Arial; 
	font-size: 18px; 
	font-weight: normal;
	font-variant:normal; 
	text-decoration:none; 
	color:NAVY;

} 

.links:hover { 
	font-family: Arial; 
	font-size: 18px; 
	font-weight: normal;
	font-variant:normal; 
	text-decoration:underline;
	color:NAVY;
} 



.linksnew { 
	font-family: Arial; 
	font-size: 15px; 
	font-weight: bold;
	font-variant:normal; 
	text-decoration:none; 
	color:maroon;

} 

.linksnew:hover { 
	font-family: Arial; 
	font-size: 15px; 
	font-weight: bold;
	font-variant:normal; 
	text-decoration:underline;
	color:maroon;
} 
.tablerowsnew { 
	font-family: Arial; 
	font-size: 15px; 
	font-weight: bold;
	font-variant:normal; 
	text-decoration:none; 
	color:purple;

} 

.tablerowsnew:hover { 
	font-family: Arial; 
	font-size: 15px; 
	font-weight: bold;
	font-variant:normal; 
	text-decoration:underline;
	color:purple;
} 


/* --  CSS ADDED FOR NOTICE OF ARS - AMIT MALIK  --*/